View Bug Details

IDProjectCategoryView StatusLast Update
0002230DCP-o-maticFeaturespublic2022-04-20 21:12
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.10 
Summary0002230: Some way to link video and audio fade lengths
Description

[]

TagsNo tags attached.
Branch2230-link-video-audio-fades
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-04-20 21:12

administrator   ~0004998

fdb36750a09e3bba3d10fe5102e39a62eda68ea6 in v2.16.x

Bug History

Date Modified Username Field Change
2022-04-08 23:13 carl New Bug
2022-04-08 23:13 carl Status new => assigned
2022-04-08 23:13 carl Assigned To => carl
2022-04-08 23:14 carl Status assigned => acknowledged
2022-04-08 23:15 carl Target Version 2.16.x => 2.16.10
2022-04-08 23:15 carl Estimated work required => Undecided
2022-04-18 21:39 carl Branch => 2230-link-video-audio-fades
2022-04-18 21:39 carl Status acknowledged => in progress
2022-04-20 21:12 carl Status in progress => resolved
2022-04-20 21:12 carl Resolution open => fixed
2022-04-20 21:12 carl Note Added: 0004998